.y0326-case-studies.wp-block-acf-home-case-studies-v2 {
    padding-top: 80px;
    padding-bottom: 80px;
}
.y0326_topArea {
    margin-bottom: 50px;
}
.y0326-case-studies .archive__grid-item-image {
    margin-bottom: 20px;
}
.y0326-case-studies .archive__grid {
    padding-bottom: 0;
}
.y0326_grid-item__excerpt {
    font-size: 1rem;
}
.y0326-case-studies .btn--arrow {
    font-size: 0.875rem;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 10px;
}
.y0326-case-studies .btn--arrow i {
    font-size: 0.875rem;
    margin-left: 5px;
}
@media (max-width: 767px) {
    .y0326_topArea__heading br {
        display: none;
    }
    .y0326-case-studies .archive__grid .grid-item {
        border-bottom: 0;
    }
}